Subject: [ippm] [Editorial Errata Reported] RFC6038 (4258)

From: RFC Errata System <[email-masked]>
Date: Wed, 4 Feb 2015 18:11:05 -0800 (PST)

The following errata report has been submitted for RFC6038,
"Two-Way Active Measurement Protocol (TWAMP) Reflect Octets and Symmetrical Size Features".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6038&eid=4258

--------------------------------------
Type: Editorial
Reported by: Huck Zhao <[email-masked]>

Section: 4.3

Original Text
-------------
Last bulletin on Page 8:
Section 4.1.2 defines...

Corrected Text
--------------
Section 5.1.2 defines...

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6038 (draft-ietf-ippm-twamp-reflect-octets-09)
--------------------------------------
Title               : Two-Way Active Measurement Protocol (TWAMP) Reflect Octets and Symmetrical Size Features
Publication Date    : October 2010
Author(s)           : A. Morton, L. Ciavattone
Category            : PROPOSED STANDARD
Source              : IP Performance Metrics
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Wed, 4 Feb 2015 21:32:51 -0500

Agree, this was caused when the Requirements language was inserted
as a new section, and later section number not incremented.

Al

> -----Original Message-----
> From: RFC Errata System [mailto:[email-masked]]
> Sent: Wednesday, February 04, 2015 9:11 PM
> To: MORTON, ALFRED C (AL); CIAVATTONE, LEN; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: [Editorial Errata Reported] RFC6038 (4258)
>